/*--------------------------
*           FONT 
*--------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap');

/*--------------------------
*           GENARAL 
*--------------------------*/
body {
    background: #fff;
	font-family: 'Montserrat', sans-serif;
	color:#000000
}

a{ color:#D54318}
a:hover,a.active,a:focus{ text-decoration:none; color:#E9B34F}
.no-padding{ padding:0}
.no-padding-r{ padding-right:0}
.no-padding-l{ padding-right:0}

.row.align-items-center {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center!important;
    align-items: center!important;
}
.btn.btn-default{ color: #004E81; font-size: 28px; font-weight: 700; border-radius: 0; padding: 1.5rem 10.5rem; margin-top: 55px;}
.downpdf{font-size: 20px; font-weight: 700; text-decoration: underline;}
/*--------------------------
*           HEADER 
*--------------------------*/
header{padding:53px 0; }
/*header img{ display:inline-block !important }*/
header .iscriviti{border: 4px solid #004E81; font-size: 17px; font-weight: 700; color: #004E81; padding: .85rem 6.25rem; margin-left: 35px;}

#testo-home{
	color: #fff;
	padding: 30px 0 70px;
	/*background:#D54318 url("/images/elementi/bg_testo.png") no-repeat right center;*/
	background-color: #D54318;
	background-image:url("/images/elementi/bg_testo.png"), url("/images/elementi/bg_testo.png");
	background-position:center left -57%, center right -32%;
	background-repeat: no-repeat, no-repeat;
}

#testo-home h1{font-size: 98px; font-weight: 700; line-height: 84px; margin-top:0;}
#testo-home h2{ font-size: 36px;}
#testo-home img{margin-left: 1rem;}

a#arrow{
  display:inline-block;
  position:relative;
  margin-top: 10px;
}

a#arrow span {
  position: absolute;
  top: -10px;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 3px solid #2A8343;
  border-bottom: 3px solid #2A8343;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb04 2s infinite;
  animation: sdb04 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb04 {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    -webkit-transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
}
@keyframes sdb04 {
  0% {
    transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    transform: rotate(-45deg) translate(0, 0);
  }
}

#regolamento-container{ margin: 60px 0 0; font-size: 22px; line-height: 24px;}
#regolamento-container h3{ color: #004E81; font-size: 34px; line-height: 40px; font-weight: 700; max-width: 85%;}
#regolamento-container h4{color: #D54318; font-size: 24px; line-height: 28px; font-weight: 700; max-width: 60%;}
#regolamento-container .downpdf{font-weight: 600;}

#come-partecipare{font-size: 22px; line-height: 24px;}
#come-partecipare h2{color: #D54318; font-size: 72px; font-weight: 700; line-height: 80px; margin-top: 50px; margin-bottom: 30px;}
#come-partecipare .txt{
	background: rgb(0 0 0 / 4%);
	padding: 5px 35px;
	min-height: 575px;
}
#come-partecipare .txt ul{padding-left: 22px;}
#come-partecipare .txt ul li{ margin-bottom: 20px;}
#come-partecipare .txt ul li::marker {color: #D54318;}
#come-partecipare h3{ color: #004E81; font-size: 34px; line-height: 40px; font-weight: 700; text-align: center; margin-bottom: 20px;}
#box-opera{
 	min-height: 470px;
	margin: 50px 0;
    background-image: url( "/images/elementi/Awen_Il_confine.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;}

#form-container{color: #fff; /*background:#D54318;*/ background-color: #004E81; padding: 50px 0 80px 0;}
#form-container h2{font-size: 72px; font-weight: 700; line-height: 80px;}
#form-container h3{font-size: 42px; font-weight: 700; line-height: 37px;}
#form-container h4{ font: 20px; }

#form-container .form-group{margin-right: 0; margin-left: 0; margin-bottom: 20px;}
#form-container .form-group .form-control{
	color: #000;
	font-size: 20px;
	height: 52px;
	padding: 6px 8px;}

#form-container .form-group .form-control::placeholder {color: #000000;}

/*#form-container form #VerCode.form-control{border:1px solid #DADADA; text-align:center}
#form-container form .btn-primary,#msgform a{
	display:inline-block;
	font-weight: 500;
    border-radius:2px;
    font-size: 14px;
    padding: 8px;
	color: #fff;
    background: #2A8343;
	border:0;
	margin-top:150px;
	box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.40);}

#msgform a{ margin-top:50px}		
*/


.radio,.checkbox {
	display: inline-block;
	padding-top:0 !important;
	margin-right: 50px !important;
}
	
.radio label,.checkbox label {
  position: relative;
  cursor: pointer;
  padding:0 0 0 60px;
  display:block;
  font-size: 22px;
  font-weight: 700;
}

input[type="radio"],input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.radio label span,.checkbox label span {
  position: absolute;
  left: 0;
  top: 0;
  height: 34px;
  width: 34px;
  background: #FFF;
  border-radius: 50%;}

.checkbox label span {border-radius: 0;}

.radio label span:after{
  content: '';
  position: absolute;
  right: 5px;
  top: 5px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #D54318;
  display: none;}

.checkbox label span:after {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #D54318;
	position: absolute;
	right: -1px;
    top: -3px;
	display: none;}

input[type="radio"]:checked~span, input[type="checkbox"]:checked~span{ border: 2px solid #ccc;}
input[type="radio"]:checked~span:after,input[type="checkbox"]:checked~span:after {display: block;}


#msgform{ text-align:center}
#msgform h3{ font-weight:700}

/*--------------------------
*         FOOTER
*--------------------------*/

footer {
  padding: 3rem 0;
  background: #090b0b;
  color: #fff; }

	
#mtn {
    margin-left: 204px;
    display: inline-block;
}

#scrollUp{position:fixed;z-index:1;background-color:#004E81;border-radius:0;bottom:0;box-shadow:0 2px 6px 0 rgba(0, 0, 0, 0.3);color:#ffffff;font-size:1.5rem;height:40px;line-height:40px;right:15px;text-align:center;width:40px;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;display:none}

@media screen and (min-width: 991px) and (max-width: 1200px) {
	header .iscriviti{ padding: 0.85rem 4rem;}
	#testo-home{
    	background:#D54318 url("/images/elementi/bg_testo.png") no-repeat center right ;
		background-size: contain;
	}

}


@media (max-width: 990px){
	header .iscriviti{  display: inline-block; margin: 0;}
	header img{margin: 0 auto;}
	#testo-home{background-position: center bottom -63rem;}
	#testo-home h1{font-size: 54px; line-height: 46px;}
	#testo-home h2 { font-size: 27px;}
	#testo-home img{margin: 70px auto;}
	#regolamento-container {font-size: 18px;line-height: 24px;}
	#regolamento-container h3{font-size: 28px; line-height: 40px;}
	#regolamento-container h4{max-width: inherit;}
	#come-partecipare { font-size: 14px;line-height: 15px;}
	#come-partecipare h2{font-size: 48px; line-height: 53px; text-align: center;}
	#come-partecipare h3{font-size: 23px; line-height: 27px;}
	#come-partecipare .txt { padding: 15px 35px; min-height:inherit;}
	#come-partecipare .txt hr{
		max-width: 45%;
		margin-top: 50px;
		margin-bottom: 0;
		border-top: 3px solid #D54318;}
	#come-partecipare .row.align-items-center > div[class^="col-"]{padding: 0;}
	#form-container{ padding: 0;}
	#form-container h2 {font-size: 52px;line-height: 80px; text-align: center;}
	.btn.btn-default{margin: 30px 0;}
	

}

@media (max-width: 480px) {
	h1{ font-size:24px}
	h1 strong{ display:block; margin-bottom:10px}
	h3{ font-size:20px; margin-top:0}
	/*#form-container #contactForm{ padding:30px 35px 130px}*/
	#come-partecipare .txt hr{margin-top: 30px;}
}
